pop-session (5.0.0~1635367371~21.10~52ccc11) impish; urgency=medium

  * Auto Build

  * Update to support GNOME Shell 3.38

 -- Pop OS (ISO Signing Key) <info@system76.com>  Wed, 27 Oct 2021 22:42:51 +0200

pop-session (4.0.6) focal; urgency=medium

  * Set split left/right to super+ctrl+left/right
  * Set enabled extensions in gsettings

 -- Jeremy Soller <jeremy@system76.com>  Wed, 22 Apr 2020 09:46:57 -0600

pop-session (4.0.5) focal; urgency=medium

  * Re-add always-show-workspaces extension
  * Disable workspaces-only-on-primary

 -- Jeremy Soller <jeremy@system76.com>  Wed, 15 Apr 2020 08:54:37 -0600

pop-session (4.0.4) focal; urgency=medium

  * Update to support GNOME Shell 3.36

 -- Jeremy Soller <jeremy@system76.com>  Fri, 27 Mar 2020 13:29:14 -0600

pop-session (4.0.3) focal; urgency=medium

  * Force extensions to be enabled

 -- Jeremy Soller <jeremy@system76.com>  Fri, 27 Mar 2020 09:49:26 -0600

pop-session (4.0.2) focal; urgency=medium

  * Add appindicators extension
  * Default to dark theme

 -- Jeremy Soller <jeremy@system76.com>  Fri, 27 Mar 2020 09:09:16 -0600

pop-session (4.0.1) focal; urgency=medium

  * Remove obsolete extensions:
    * always-show-workspaces
    * do-not-disturb
    * pop-suspend-button

 -- Jeremy Soller <jeremy@system76.com>  Fri, 27 Mar 2020 08:43:20 -0600

pop-session (4.0.0) focal; urgency=medium

  * Enable pop-shell

 -- Jeremy Soller <jeremy@system76.com>  Fri, 13 Mar 2020 09:28:37 -0600

pop-session (3.0.2) eoan; urgency=medium

  * Set sound theme

 -- Jeremy Soller <jeremy@system76.com>  Wed, 16 Oct 2019 11:03:28 -0600

pop-session (3.0.1) eoan; urgency=medium

  * Update terminal hotkey and hotcorner gsettings

 -- Jeremy Soller <jeremy@system76.com>  Fri, 30 Aug 2019 11:17:49 -0600

pop-session (3.0.0) eoan; urgency=medium

  * Support for GNOME 3.34

 -- Jeremy Soller <jeremy@system76.com>  Fri, 30 Aug 2019 11:09:36 -0600

pop-session (2.0.5) bionic; urgency=medium

  * Add missing keyboard shortcuts

 -- Benjamin Shpurker <benjamin@system76.com>  Wed, 23 May 2018 08:12:49 -0600

pop-session (2.0.4) bionic; urgency=medium

  * Add more extensions

 -- Jeremy Soller <jeremy@system76.com>  Wed, 28 Mar 2018 11:12:49 -0600

pop-session (2.0.3) bionic; urgency=medium

  * Update for removal of keyboard component

 -- Jeremy Soller <jeremy@system76.com>  Mon, 05 Mar 2018 15:16:20 -0700

pop-session (2.0.2) bionic; urgency=medium

  * Add automatic datetime

 -- Jeremy Soller <jeremy@system76.com>  Mon, 12 Feb 2018 09:16:41 -0700

pop-session (2.0.1) artful; urgency=medium

  * Symlink pop-xorg.desktop in /usr/share/xsesssions to pop.desktop

 -- Jeremy Soller <jeremy@system76.com>  Mon, 23 Oct 2017 09:12:13 -0600

pop-session (2.0.0) artful; urgency=medium

  * Split out pop-session

 -- Jeremy Soller <jeremy@system76.com>  Fri, 13 Oct 2017 09:51:01 -0600

pop-default-settings (1.3.5) artful; urgency=medium

  * Remove GRUB_DISTRIBUTOR

 -- Jeremy Soller <jeremy@system76.com>  Thu, 12 Oct 2017 16:36:33 -0600

pop-default-settings (1.3.4) artful; urgency=medium

  * Fix issue with Pop name in efi directory

 -- Jeremy Soller <jeremy@system76.com>  Thu, 12 Oct 2017 15:44:31 -0600

pop-default-settings (1.3.3) artful; urgency=medium

  * Make divert links relative

 -- Jeremy Soller <jeremy@system76.com>  Thu, 12 Oct 2017 14:12:02 -0600

pop-default-settings (1.3.2) artful; urgency=medium

  * Add update-grub to postinst and postrm

 -- Jeremy Soller <jeremy@system76.com>  Thu, 12 Oct 2017 11:22:33 -0600

pop-default-settings (1.3.1) artful; urgency=medium

  * Add GRUB distributor Produce package that disables grub splash

 -- Jeremy Soller <jeremy@system76.com>  Thu, 12 Oct 2017 10:33:17 -0600

pop-default-settings (1.3.0) artful; urgency=medium

  * Create apt preference for Pop repository

 -- Jeremy Soller <jackpot51@gmail.com>  Wed, 11 Oct 2017 19:28:29 -0600

pop-default-settings (1.2.31) artful; urgency=medium

  * Leave WaylandEnable=false in comment to allow casper to modify
    custom.conf

 -- Jeremy Soller <jeremy@system76.com>  Wed, 11 Oct 2017 11:00:51 -0600

pop-default-settings (1.2.30) artful; urgency=medium

  * Replace lsb-release description

 -- Jeremy Soller <jeremy@system76.com>  Wed, 11 Oct 2017 10:23:03 -0600

pop-default-settings (1.2.29) artful; urgency=medium

  * Replace gdm3/custom.conf

 -- Jeremy Soller <jeremy@system76.com>  Tue, 10 Oct 2017 16:42:36 -0600

pop-default-settings (1.2.28) artful; urgency=medium

  * Add pop-shop-details extension

 -- Jeremy Soller <jeremy@system76.com>  Tue, 10 Oct 2017 12:50:09 -0600

pop-default-settings (1.2.27) artful; urgency=medium

  * Replace postrm and preinst with postinst and prerm

 -- Jeremy Soller <jeremy@system76.com>  Mon, 09 Oct 2017 14:03:23 -0600

pop-default-settings (1.2.26) artful; urgency=medium

  * Clean up /etc/os-release divert logic

 -- Jeremy Soller <jeremy@system76.com>  Mon, 09 Oct 2017 12:29:07 -0600

pop-default-settings (1.2.25) artful; urgency=medium

  * Fix space in pop-text plymouth theme

 -- Jeremy Soller <jeremy@system76.com>  Mon, 09 Oct 2017 11:46:21 -0600

pop-default-settings (1.2.24) artful; urgency=medium

  * Add NoDisplay to pop-app-folders autostart

 -- Jeremy Soller <jeremy@system76.com>  Fri, 29 Sep 2017 11:44:00 -0600

pop-default-settings (1.2.23) artful; urgency=medium

  * Go back to double quotes

 -- Jeremy Soller <jeremy@system76.com>  Fri, 29 Sep 2017 10:21:58 -0600

pop-default-settings (1.2.22) artful; urgency=medium

  * Go back to Pop!_OS

 -- Jeremy Soller <jeremy@system76.com>  Fri, 29 Sep 2017 10:15:35 -0600

pop-default-settings (1.2.21) artful; urgency=medium

  * Change PRETTY_NAME in os-release to Pop

 -- Jeremy Soller <jeremy@system76.com>  Fri, 29 Sep 2017 09:07:13 -0600

pop-default-settings (1.2.20) artful; urgency=medium

  * Change NAME in os-release to Pop

 -- Jeremy Soller <jeremy@system76.com>  Fri, 29 Sep 2017 09:04:32 -0600

pop-default-settings (1.2.19) artful; urgency=medium

  * Replace os-release and GNOME control center icon

 -- Jeremy Soller <jeremy@system76.com>  Thu, 28 Sep 2017 12:10:42 -0600

pop-default-settings (1.2.18) artful; urgency=medium

  * Fix mimetype for eddy

 -- Jeremy Soller <jeremy@system76.com>  Wed, 27 Sep 2017 14:51:44 -0600

pop-default-settings (1.2.17) artful; urgency=medium

  * Reset scaling factor on login

 -- Jeremy Soller <jeremy@system76.com>  Wed, 27 Sep 2017 09:30:55 -0600

pop-default-settings (1.2.16) artful; urgency=medium

  * Add Pop Shop to favorites

 -- Jeremy Soller <jeremy@system76.com>  Tue, 26 Sep 2017 14:03:39 -0600

pop-default-settings (1.2.15) artful; urgency=medium

  * Change background to Kate Hazen's unleash-your-robot-blue
  * Make initial setup and GDM clock format 12 hour

 -- Jeremy Soller <jeremy@system76.com>  Mon, 25 Sep 2017 16:59:01 -0600

pop-default-settings (1.2.14) artful; urgency=medium

  * Depend on pop-wallpapers

 -- Jeremy Soller <jeremy@system76.com>  Fri, 22 Sep 2017 09:16:55 -0600

pop-default-settings (1.2.13) artful; urgency=medium

  * Workspaces only on primary

 -- Jeremy Soller <jeremy@system76.com>  Wed, 20 Sep 2017 14:27:59 -0600

pop-default-settings (1.2.12) artful; urgency=medium

  * Update keyboard shortcuts

 -- Jeremy Soller <jeremy@system76.com>  Tue, 19 Sep 2017 09:23:40 -0600

pop-default-settings (1.2.11) artful; urgency=medium

  * Reenable zoom

 -- Jeremy Soller <jeremy@system76.com>  Mon, 18 Sep 2017 16:23:33 -0600

pop-default-settings (1.2.10) artful; urgency=medium

  * Disable zoom, resize with right button, add close shortcut

 -- Jeremy Soller <jeremy@system76.com>  Mon, 18 Sep 2017 16:12:38 -0600

pop-default-settings (1.2.9) artful; urgency=medium

  * Move simple scan to utilities, rename system folder

 -- Jeremy Soller <jeremy@system76.com>  Mon, 18 Sep 2017 15:40:57 -0600

pop-default-settings (1.2.8) artful; urgency=medium

  * Add alt-tab-raise-first-window

 -- Jeremy Soller <jeremy@system76.com>  Mon, 18 Sep 2017 15:02:23 -0600

pop-default-settings (1.2.7) artful; urgency=medium

  * Allow disabling builtin extensions

 -- Jeremy Soller <jeremy@system76.com>  Mon, 18 Sep 2017 13:20:22 -0600

pop-default-settings (1.2.6) artful; urgency=medium

  * Add pop suspend button

 -- Jeremy Soller <jeremy@system76.com>  Mon, 18 Sep 2017 12:03:03 -0600

pop-default-settings (1.2.5) artful; urgency=medium

  * Update app folders

 -- Jeremy Soller <jeremy@system76.com>  Mon, 18 Sep 2017 09:37:00 -0600

pop-default-settings (1.2.4) artful; urgency=medium

  * Add keyboard shortcuts for terminal and home

 -- Jeremy Soller <jeremy@system76.com>  Fri, 15 Sep 2017 11:39:04 -0600

pop-default-settings (1.2.3) artful; urgency=medium

  * Correctly create app folders with startup entry

 -- Jeremy Soller <jeremy@system76.com>  Thu, 14 Sep 2017 14:11:40 -0600

pop-default-settings (1.2.2) artful; urgency=medium

  * Add always-show-workspaces extension

 -- Jeremy Soller <jeremy@system76.com>  Thu, 14 Sep 2017 13:55:51 -0600

pop-default-settings (1.2.1) artful; urgency=medium

  * Fix initial setup theme

 -- Jeremy Soller <jeremy@system76.com>  Tue, 12 Sep 2017 13:23:24 -0600

pop-default-settings (1.2.0) artful; urgency=medium

  * Add initial setup settings

 -- Jeremy Soller <jeremy@system76.com>  Tue, 12 Sep 2017 12:57:20 -0600

pop-default-settings (1.1.18) artful; urgency=medium

  * Disable application folders until they can be set at a system level

 -- Jeremy Soller <jeremy@system76.com>  Tue, 12 Sep 2017 11:58:01 -0600

pop-default-settings (1.1.17) artful; urgency=medium

  * Add application folders

 -- Jeremy Soller <jeremy@system76.com>  Tue, 12 Sep 2017 09:52:27 -0600

pop-default-settings (1.1.16) artful; urgency=medium

  * Show date in clock

 -- Jeremy Soller <jeremy@system76.com>  Mon, 11 Sep 2017 16:52:16 -0600

pop-default-settings (1.1.15) artful; urgency=medium

  * Set default clock format to 12 hour

 -- Jeremy Soller <jeremy@system76.com>  Mon, 11 Sep 2017 16:49:20 -0600

pop-default-settings (1.1.14) artful; urgency=medium

  * Disable notifications in lock screen

 -- Jeremy Soller <jeremy@system76.com>  Mon, 11 Sep 2017 16:05:11 -0600

pop-default-settings (1.1.13) artful; urgency=medium

  * Update gsettings to match Ubuntu's in format, allow vanilla session

 -- Jeremy Soller <jeremy@system76.com>  Mon, 11 Sep 2017 12:04:10 -0600

pop-default-settings (1.1.12) artful; urgency=medium

  * Provide gnome-session with pop-session

 -- Jeremy Soller <jeremy@system76.com>  Thu, 07 Sep 2017 16:17:28 -0600

pop-default-settings (1.1.11) artful; urgency=medium

  * Add more pop-session dependencies

 -- Jeremy Soller <jeremy@system76.com>  Thu, 07 Sep 2017 16:13:50 -0600

pop-default-settings (1.1.10) artful; urgency=medium

  * Rename gnome-shell theme to pop.css

 -- Jeremy Soller <jeremy@system76.com>  Thu, 07 Sep 2017 13:05:24 -0600

pop-default-settings (1.1.9) artful; urgency=medium

  * Add pop gnome-session session

 -- Jeremy Soller <jeremy@system76.com>  Thu, 07 Sep 2017 12:07:41 -0600

pop-default-settings (1.1.8) artful; urgency=medium

  * Detach modal dialogs

 -- Jeremy Soller <jeremy@system76.com>  Thu, 07 Sep 2017 10:04:02 -0600

pop-default-settings (1.1.7) artful; urgency=medium

  * Update workspace settings

 -- Jeremy Soller <jeremy@system76.com>  Thu, 07 Sep 2017 10:00:11 -0600

pop-default-settings (1.1.6) artful; urgency=medium

  * Add pop-session

 -- Jeremy Soller <jeremy@system76.com>  Wed, 06 Sep 2017 16:04:54 -0600

pop-default-settings (1.1.5) artful; urgency=medium

  * Remove user-theme again, after finding the "right way" to theme artful gnome-shell

 -- Jeremy Soller <jeremy@system76.com>  Wed, 06 Sep 2017 14:36:08 -0600

pop-default-settings (1.1.4) artful; urgency=medium

  * Reenable user-theme

 -- Jeremy Soller <jeremy@system76.com>  Wed, 06 Sep 2017 14:15:53 -0600

pop-default-settings (1.1.3) artful; urgency=medium

  * Remove extensions from enabled-extensions
  * Remove ubiquity.desktop

 -- Jeremy Soller <jeremy@system76.com>  Wed, 06 Sep 2017 13:47:13 -0600

pop-default-settings (1.1.2) artful; urgency=medium

  * Remove gnome shell extensions, to be done in another package
  * Sort folders before files in nautilus

 -- Jeremy Soller <jeremy@system76.com>  Wed, 06 Sep 2017 13:22:07 -0600

pop-default-settings (1.1.1) zesty; urgency=medium

  * Use darker color for default terminal background

 -- Ian Santopietro <ian@system76.com>  Thu, 24 Aug 2017 10:51:03 -0600

pop-default-settings (1.1.0) artful; urgency=medium

  * Switch to artful
  * Fix grub theme background

 -- Jeremy Soller <jeremy@system76.com>  Wed, 23 Aug 2017 11:42:38 -0600

pop-default-settings (1.0.44) zesty; urgency=medium

  * Set colors to correct values

 -- Jeremy Soller <jeremy@system76.com>  Wed, 23 Aug 2017 11:34:34 -0600

pop-default-settings (1.0.43) zesty; urgency=medium

  * Disable terminal bell

 -- Jeremy Soller <jackpot51@gmail.com>  Sat, 19 Aug 2017 15:54:41 -0600

pop-default-settings (1.0.42) zesty; urgency=medium

  * Add nautilus default settings

 -- Jeremy Soller <jeremy@system76.com>  Fri, 18 Aug 2017 14:56:23 -0600

pop-default-settings (1.0.41) zesty; urgency=medium

  * Improve default font rendering settings to prevent text looking muddy.
  * Reduce disk encryption bullet size for plymouth.

 -- Ian Santopietro <ian@system76.com>  Tue, 15 Aug 2017 10:00:38 -0600

pop-default-settings (1.0.40) zesty; urgency=medium

  * Revert to ubuntu-text for plymouth text theme

 -- Jeremy Soller <jeremy@system76.com>  Tue, 25 Jul 2017 15:02:35 -0600

pop-default-settings (1.0.39) zesty; urgency=medium

  * Update terminal colors

 -- Jeremy Soller <jeremy@system76.com>  Wed, 19 Jul 2017 14:44:21 -0600

pop-default-settings (1.0.38) zesty; urgency=medium

  * Revert to two-step plugin

 -- Jeremy Soller <jeremy@system76.com>  Thu, 29 Jun 2017 09:54:15 -0600

pop-default-settings (1.0.37) zesty; urgency=medium

  * Add imagemagick to build depends

 -- Jeremy Soller <jeremy@system76.com>  Wed, 28 Jun 2017 10:15:06 -0600

pop-default-settings (1.0.36) zesty; urgency=medium

  * Index plymouth images

 -- Jeremy Soller <jeremy@system76.com>  Wed, 28 Jun 2017 10:09:55 -0600

pop-default-settings (1.0.35) zesty; urgency=medium

  * Fix path to login screen logo

 -- Jeremy Soller <jeremy@system76.com>  Fri, 23 Jun 2017 13:28:12 -0600

pop-default-settings (1.0.34) zesty; urgency=medium

  * Update favorite apps based on recommendations

 -- Jeremy Soller <jeremy@system76.com>  Fri, 23 Jun 2017 13:26:11 -0600

pop-default-settings (1.0.33) zesty; urgency=medium

  * Prevent removal of PPA

 -- Jeremy Soller <jeremy@system76.com>  Fri, 23 Jun 2017 12:35:32 -0600

pop-default-settings (1.0.32) zesty; urgency=medium

  * Rebuild with correct Gsettings.

 -- Ian Santopietro <ian@system76.com>  Fri, 23 Jun 2017 11:12:09 -0600

pop-default-settings (1.0.31) zesty; urgency=medium

  * Use optimized images that run correctly.

 -- Ian Santopietro <ian@system76.com>  Thu, 22 Jun 2017 08:57:15 -0600

pop-default-settings (1.0.30) zesty; urgency=medium

  * Go back to two-step, until three-step is ready

 -- Jeremy Soller <jeremy@system76.com>  Wed, 21 Jun 2017 16:26:24 -0600

pop-default-settings (1.0.29) zesty; urgency=medium

  * Add single image end animation

 -- Jeremy Soller <jeremy@system76.com>  Wed, 21 Jun 2017 16:07:06 -0600

pop-default-settings (1.0.28) zesty; urgency=medium

  * Update grub theme

 -- Jeremy Soller <jeremy@system76.com>  Wed, 21 Jun 2017 14:57:45 -0600

pop-default-settings (1.0.27) zesty; urgency=medium

  * Change plymouth logos to Pop

 -- Jeremy Soller <jeremy@system76.com>  Wed, 21 Jun 2017 09:48:14 -0600

pop-default-settings (1.0.26) zesty; urgency=medium

  * Revert installation of OEM file until it can be done correctly.

 -- Ian Santopietro <ian@system76.com>  Tue, 20 Jun 2017 14:53:02 -0600

pop-default-settings (1.0.25) zesty; urgency=medium

  * Fix typo in postinst that prevents installation.

 -- Ian Santopietro <ian@system76.com>  Tue, 20 Jun 2017 14:50:39 -0600

pop-default-settings (1.0.24) zesty; urgency=medium

  * Install new OEM info file.

 -- Ian Santopietro <ian@system76.com>  Tue, 20 Jun 2017 14:19:55 -0600

pop-default-settings (1.0.23) zesty; urgency=medium

  * Fix bug with incorrectly named folder.

 -- Ian Santopietro <ian@system76.com>  Tue, 20 Jun 2017 13:18:19 -0600

pop-default-settings (1.0.22) zesty; urgency=medium

  * Update OS distributor locations
  * Set up hidden icon theme for OS branding.

 -- Ian Santopietro <ian@system76.com>  Tue, 20 Jun 2017 12:04:20 -0600

pop-default-settings (1.0.21) zesty; urgency=medium

  * Update conflicts

 -- Jeremy Soller <jeremy@system76.com>  Tue, 20 Jun 2017 09:28:12 -0600

pop-default-settings (1.0.20) zesty; urgency=medium

  * Change to Pop logo.
  * Install logo separately from Plymouth and Grub themes.

 -- Ian Santopietro <ian@system76.com>  Mon, 19 Jun 2017 16:47:14 -0600

pop-default-settings (1.0.19) zesty; urgency=medium

  * Rename to pop-default-settings

 -- Jeremy Soller <jeremy@system76.com>  Mon, 19 Jun 2017 12:00:34 -0600

pop-default-settings (1.0.18) zesty; urgency=medium

  * Darken plymouth background to blend seamlessly with GDM3.
  * Fix bullet alignment to place them inside the entry.

 -- Ian Santopietro <ian@system76.com>  Fri, 16 Jun 2017 10:28:06 -0600

pop-default-settings (1.0.17) zesty; urgency=medium

  * Update Plymouth boot screen theme.

 -- Ian Santopietro <ian@system76.com>  Thu, 15 Jun 2017 17:13:56 -0600

pop-default-settings (1.0.16) zesty; urgency=medium

  * Add gnome-shell-extensions

 -- Jeremy Soller <jeremy@system76.com>  Tue, 13 Jun 2017 15:33:26 -0600

pop-default-settings (1.0.15) zesty; urgency=medium

  * Readd logo file

 -- Jeremy Soller <jeremy@system76.com>  Sun, 11 Jun 2017 11:00:19 -0600

pop-default-settings (1.0.14) zesty; urgency=medium

  * Change favorite apps

 -- Jeremy Soller <jeremy@system76.com>  Fri, 09 Jun 2017 11:13:02 -0600

pop-default-settings (1.0.13) zesty; urgency=medium

  * Remove terminal box

 -- Jeremy Soller <jeremy@system76.com>  Mon, 05 Jun 2017 16:52:49 -0600

pop-default-settings (1.0.12) zesty; urgency=medium

  * Add throbber

 -- Jeremy Soller <jeremy@system76.com>  Mon, 05 Jun 2017 10:30:11 -0600

pop-default-settings (1.0.11) zesty; urgency=medium

  * Add better volume and suspend button

 -- Jeremy Soller <jeremy@system76.com>  Mon, 05 Jun 2017 09:25:36 -0600

pop-default-settings (1.0.10) zesty; urgency=medium

  * Fix grub theme depends

 -- Jeremy Soller <jeremy@system76.com>  Thu, 01 Jun 2017 16:06:41 -0600

pop-default-settings (1.0.9) zesty; urgency=medium

  * Add grub theme

 -- Jeremy Soller <jeremy@system76.com>  Thu, 01 Jun 2017 10:56:15 -0600

pop-default-settings (1.0.8) zesty; urgency=medium

  * Fixes for plymouth

 -- Jeremy Soller <jeremy@system76.com>  Thu, 01 Jun 2017 10:14:00 -0600

pop-default-settings (1.0.7) zesty; urgency=medium

  * Significant changes by isantop for plymouth theme

 -- Jeremy Soller <jeremy@system76.com>  Thu, 11 May 2017 09:45:05 -0600

pop-default-settings (1.0.6) zesty; urgency=medium

  * Enable shell theme

 -- Jeremy Soller <jeremy@system76.com>  Wed, 10 May 2017 12:43:42 -0600

pop-default-settings (1.0.5) zesty; urgency=medium

  * Update logos

 -- Jeremy Soller <jeremy@system76.com>  Wed, 10 May 2017 10:26:44 -0600

pop-default-settings (1.0.4) zesty; urgency=medium

  * Remove debian/60-gnome.conf to avoid conflict with ubuntu-gnome-settings

 -- Jeremy Soller <jeremy@system76.com>  Tue, 09 May 2017 19:00:04 -0600

pop-default-settings (1.0.3) zesty; urgency=medium

  * Change images

 -- Jeremy Soller <jeremy@system76.com>  Tue, 09 May 2017 16:37:33 -0600

pop-default-settings (1.0.2) zesty; urgency=medium

  * Fix plymouth script

 -- Jeremy Soller <jeremy@system76.com>  Tue, 09 May 2017 16:32:30 -0600

pop-default-settings (1.0.1) zesty; urgency=medium

  * Depend on pop theme

 -- Jeremy Soller <jeremy@system76.com>  Tue, 09 May 2017 15:59:37 -0600

pop-default-settings (1.0.0) zesty; urgency=medium

  * First release

 -- Jeremy Soller <jeremy@system76.com>  Tue, 09 May 2017 15:41:26 -0600
